#!/bin/sh
echo 'name: monad-par-extras
version: 0.3.2
id: monad-par-extras-0.3.2-45195a50d6877717c99216a285a103c6

license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
package-url:
synopsis: Combinators and extra features for Par monads
description: The modules below provide additional
             data structures, and other added capabilities
             layered on top of the '\''Par'\'' monad.
             * Finish These
             * Module Descriptions
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
exposed: True
exposed-modules: Control.Monad.Par.Combinator
                 Control.Monad.Par.AList Control.Monad.Par.State
                 Control.Monad.Par.RNG
hidden-modules: Control.Monad.Par.Pedigree
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/monad-par-extras-0.3.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/monad-par-extras-0.3.2
              /usr/local/lib
hs-libraries: HSmonad-par-extras-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: abstract-par-0.3.1-20766d58d5dcb15059ab3a19017d729f
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         cereal-0.3.5.2-a8a790d0768a9248e2a627d1a1b5697e
         deepseq-1.3.0.1-aa1be128186a233c7290faf88620ffe5
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/monad-par-extras-0.3.2/html/monad-par-extras.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/monad-par-extras-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
